<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro Programa...</title>
    <style>
        body {
            background-color: rgb(105, 105, 189);
            color: white;
            font: normal 20pt Arial;
        }
    </style>
</head>
<body>
    <h1>Olá, Mundo!</h1>
    <p>Já me livrei da Maldição!!!</p>

    <script>
        window.alert('Minha Primeira mensagem!')
        window.confirm('Esta gostando de JS?')
        window.prompt('Qual e o seu nome?')
    </script>
</body>
</html>